KTIME_GET_TS(9)

NAME
ktime_get_ts - get the monotonic clock in timespec format

SYNOPSIS

void ktime_get_ts (struct timespec * ts);

ARGUMENTS

ts  pointer to timespec variable

DESCRIPTION

The function calculates the monotonic clock from the realtime clock and the wall_to_monotonic offset and stores the result in normalized timespec format in the variable pointed to by ts.

DESCRIPTION

The function calculates the monotonic clock from the realtime clock and the wall_to_monotonic offset and stores the result in normalized timespec format in the variable pointed to by ts.